How to remove libpyside1.2 from Debian 9 (Stretch)